using Plus.Communication.Packets.Outgoing;

namespace Plus.HabboHotel.Rooms.Chat.Commands.User.Fun
{
    class StaffOnlineCommand : IChatCommand
    {
        public string PermissionRequired
        {
            get { return "command_staffonline"; }
        }

        public string Parameters
        {
            get { return ""; }
        }

        public string Description
        {
            get { return "Voir les staff's en ligne"; }
        }


        public void Execute(GameClients.GameClient Session, Rooms.Room Room, string[] Params)
        {

            var notif = new ServerPacket(ServerPacketHeader.NuxAlertMessageComposer);
            notif.WriteString("habbopages/staff.php");
            Session.SendMessage(notif);
            return;

        }
    }
}